---
label: block__hero
hide_body: false
display_field: title
fields:
- type: text
  name: component
  label: component
  hidden: true
  default: hero
- type: text
  name: title
  label: Title
- type: text
  name: subtitle
  label: Subtitle
- type: select
  name: background
  config:
    source:
      type: simple
    options:
    - Blue
    - Purple
    - Red
    - Green
    - Orange
    - Light Blue
    - Dark
    - Light
  label: Background
  default: transparent
- name: background_image
  type: file
  config:
    maxSize: 250
  label: Background Image
  default: 
- name: background_image_opacity
  type: number
  label: Background Image Opacity
  description: ''
  default: 1
  config:
    min: 0
    max: 1
    step: 0.01
    required: false
